Announcement

Collapse
No announcement yet.

IPB 2.2.x Convertor to Vb 3.6.x

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Will78
    replied
    I would like the converter to work with IPB 2.2 and Steve its not the same as 2.1 at all

    last I looked 300+ new queries over 2.1

    Leave a comment:


  • Detract
    replied
    any news?

    Leave a comment:


  • Detract
    replied
    Okay, ill submit a support ticket with our ftp pass and user. if that is whats needed

    Leave a comment:


  • Jerry
    replied
    Originally posted by Steve Machol View Post
    I do believe it will work for IPB 2.2. If not, then please fill out a support ticket. Jerry will need access to the IPB database to be able to update the importer.
    Correct 2.1.x is the latest I've worked with.

    Leave a comment:


  • Steve Machol
    replied
    I do believe it will work for IPB 2.2. If not, then please fill out a support ticket. Jerry will need access to the IPB database to be able to update the importer.

    Leave a comment:


  • Detract
    started a topic IPB 2.2.x Convertor to Vb 3.6.x

    IPB 2.2.x Convertor to Vb 3.6.x

    Is there one of these. I downloaded that Implex and its only has IPB 2.1.x?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X